/* naseptavac */
.ui-autocomplete{z-index:1500;list-style:none;text-align:left;width:auto;min-width:33vw;max-height:350px;overflow-y:auto;overflow-x:hidden;border:solid 1px #ccc;border-radius:0;font-size:14px;line-height:1.6em;background-color:#f5f5f5;}
.ui-menu{padding:5px 10px 5px 10px;}
.ui-state-focus{background:none !important;background-color:#dddddd !important;border:none !important;transition:none;cursor:pointer;}
.ui-autocomplete-category{font-weight:bold;padding:.2em .4em;margin:.8em 0 .2em;line-height:1.6em;}
.ui-menu .ui-menu-item{padding-left:20px;}
.ui-images-load{width:auto;height:30px;border:none;}